﻿@model  IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.News>
@using MvcWebsiteOcc.Models;

@{int a = 0;
  foreach (var sub in Model)
  {

        <div class="item grid-item">
            <div class="item-header">
                <a href="/tin-tuc/noi-dung/@OccConvert.LayUrl(sub.NewsTitle, sub.NewsID)@(".html")" class="image-hover">
                    @if (sub.NewsImage != null)
                    {
                        <img src="/Uploaded/Images/tintuc/@sub.Folder/@sub.NewsImage" alt="" />  
                    }
                    else
                    {
                        <img src="/Static/admin/assets/img/no_img.png" /> 
                    }
                </a>
            </div>
            <div class="item-content">
                <div class="content-category">
                    <a href="/tin-tuc/chuyen-muc/@OccConvert.LayUrl(sub.NewsCategories.NewsCatName, sub.NewsCategories.NewCatID)@(".html")" style="color: #e8b400;">@sub.NewsCategories.NewsCatName</a>
                </div>
                <h3><a href="/tin-tuc/noi-dung/@OccConvert.LayUrl(sub.NewsTitle, sub.NewsID)@(".html")">@sub.NewsTitle</a></h3>
                <p>@OccConvert.ViewDateFull(sub.CreateDate)</p>
                <div class="short_des">
                    @Html.Raw(sub.ShortDescription)
                </div>

            </div>
        </div>

 
  }
}

